export const ADD_DOMAIN = "ADD_DOMAIN";
export const APP_INIT = "APP_INIT";
export const ADD_PRODUCT_TO_DOMAIN = "ADD_PRODUCT_TO_DOMAIN";
export const REMOVE_PRODUCT_TO_DOMAIN = "REMOVE_PRODUCT_TO_DOMAIN";
export const REMOVE_ITEM = "REMOVE_ITEM";
export const UPDATE_ORDER_SUMMARY = "UPDATE_ORDER_SUMMARY";
export const DOMAIN_TLDS = "DOMAIN_TLDS";
export const ADD_DOMAIN_EPP_CODE = "ADD_DOMAIN_EPP_CODE";
export const NEXT_STEP = "NEXT_STEP";
export const STEP_INIT = "STEP_INIT";
export const UPDATE_PRODUCT_BILLING_CYCLE = "UPDATE_PRODUCT_BILLING_CYCLE";
export const RESET_CART = "RESET_CART";
export const PROMO_CODE = "PROMO_CODE";
export const REMOVE_PROMO_CODE = "REMOVE_PROMO_CODE";
export const USED_DOMAINS = "USED_DOMAINS";
export const RESET_APP = "RESET_APP";
export const UPDATE_CHECKOUT_OPTION = "UPDATE_CHECKOUT_OPTION";
export const UPDATE_CHECKOUT_FLOW = "UPDATE_CHECKOUT_FLOW";
export const UPDATE_FLOW_PRODUCT_CONFIG = "UPDATE_FLOW_PRODUCT_CONFIG";
